/*
 Theme Name:   Meroni Bridge Child
 Theme URI:    http://qodeinteractive.com/
 Description:  A child theme for Qode Bridge
 Author:       Inrete Digital
 Template:     bridge
 Version:      1.0.0, 24-08-2026
*/

.wpcdt-countdown-wrp {
	color: white;
}
nav.mobile_menu ul {
	padding-right: 15px!important;
}

@media (max-width: 980px) {
	.header_top_bottom_holder {
		position: fixed;
		width: 100%!important;
		}
	.mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
		}
	}


/* Counter */ 

.page-id-1480 .wpcdt-timer-inr span, .page-id-1480 .wpcdt-timer-inr h4 {
	color: #ffffff;
	}


/* Popup offerte */ 

.bottone-popup {
	background-color: #8c1329; 
	border: none; 
	padding: 15px 35px;
	}
.bottone-popup a {
	color: #ffffff;
	text-transform: uppercase;
	}
.bottone-popup a:hover {
	color: #ffffff;
	opacity: 1;
	text-decoration: none;
	}
.boxzilla-content .p-button {
	text-align: center;
	}
#boxzilla-8823, #boxzilla-8816, #boxzilla-8822, #boxzilla-8821, #boxzilla-8847 {
	padding: 0;
	}
#boxzilla-8823 h3, #boxzilla-8823 p, #boxzilla-8816 h3, #boxzilla-8816 p, #boxzilla-8822 h3, #boxzilla-8822 p, #boxzilla-8821 h3, #boxzilla-8821 p, #boxzilla-8847 h3, #boxzilla-8847 p {
	color: #ffffff!important;
	}
#boxzilla-8823 .boxzilla-close-icon, #boxzilla-8816 .boxzilla-close-icon, #boxzilla-8822 .boxzilla-close-icon, #boxzilla-8821 .boxzilla-close-icon, #boxzilla-8847 .boxzilla-close-icon {
	color: #ffffff;
}

/* Popup cucine */ 

#boxzilla-8823 .boxzilla-content {
	background-image: url("https://www.arrediinternimeroni.it/wp-content/uploads/2023/02/promo-cucina-popup.jpg");
	background-size: cover;
	padding: 40px;
	}

/* Popup soggiorno */ 

#boxzilla-8816 .boxzilla-content {
	background-image: url("https://www.arrediinternimeroni.it/wp-content/uploads/2023/02/soggiorno-copertina-scura.jpg");
	background-size: cover;
	padding: 40px;
	}

/* Popup camerette */ 

#boxzilla-8822 .boxzilla-content {
	background-image: url("https://www.arrediinternimeroni.it/wp-content/uploads/2023/02/promo-camerette-popup.jpg");
	background-size: cover;
	padding: 40px;
	}

/* Popup zona notte */ 

#boxzilla-8821 .boxzilla-content {
	background-image: url("https://www.arrediinternimeroni.it/wp-content/uploads/2023/02/promo-zona-notte-popup.jpg");
	background-size: cover;
	padding: 40px;
	}

/* Popup homepage */

#boxzilla-8847 .boxzilla-content {
	background-image: url("https://www.arrediinternimeroni.it/wp-content/uploads/2023/02/offerte-e-promozioni-popup.jpg");
	background-size: cover;
	padding: 40px;
	}


nav.main_menu>ul>li>a {
 padding: 0 6px !important;
}
nav.main_menu>ul>li>a {
	color: #333;
	font-family: montserrat, sans-serif;
	font-size: 11px;		
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0px !important;
	text-transform: uppercase;
}


/* bottone homepage */
#floating-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
}

#floating-button .button-link {
  display: inline-block;
  background-color: #8c1329; /* Cambia con il tuo colore */
  color: #fff;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 50px;
  text-decoration: none;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s;
}

#floating-button .button-link:hover {
  background-color: #8c1329; /* Colore quando passa sopra con il mouse */
}

#floating-button .button-link span {
  font-weight: bold;
}


/* Blog */
.blog_holder article .post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
    display: none !important;
}
.icon_social_holder {
    width: 100%;
    display: inline-block;
    text-align: center;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 35px;
    margin-top: 35px;
    padding: 35px 0;
    display: none !important;
}
.author_description_inner {
    display: none !important;
}
@media (max-width: 980px) {
h2, .h2, h2 a {
    color: #110729;
    font-family: open sans, sans-serif;
    font-size: 30px;
    line-height: 32px;
    font-weight: 800!important;
}
}

